<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'cy', version '4.3'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Yr ategion dilysu sydd ar gael';
$string['alternatelogin'] = 'Os teipiwch URL yma, caiff ei ddefnyddio fel tudalen mewngofnodi\'r safle hwn. Dylai\'r dudalen gynnwys ffurflen gyda\'r briodwedd gweithredu wedi\'i osod yn <strong>\'{$a}\'</strong> a\'r meysydd dychwelyd <strong>enw defnyddiwr</strong> a <strong>chyfrinair</strong>.<br />Byddwch yn ofalus i beidio â theipio URL anghywir, oherwydd gallai hyn eich cloi allan o\'r safle.<br />Gadewch y gosodiad hwn yn wag i ddefnyddio\'r dudalen mewngofnodi ddiofyn.';
$string['alternateloginurl'] = 'URL mewngofnodi gwahanol';
$string['auth_changepasswordhelp'] = 'Help i newid cyfrinair';
$string['auth_changepasswordhelp_expl'] = 'Dangos help ar gyfer cyfrinair coll i ddefnyddwyr sydd wedi colli eu cyfrinair {$a}. Dangosir hwn yn ogystal â, neu yn lle\'r <strong>URL Newid Cyfrinair</strong> neu newid cyfrinair Moodle Mewnol.';
$string['auth_changepasswordurl'] = 'URL newid cyfrinair';
$string['auth_changepasswordurl_expl'] = 'Nodwch yr url i\'w anfon i ddefnyddwyr sydd wedi colli eu cyfrinair {$a}. Dewiswch <strong>beidio â</strong> <strong>Defnyddio\'r dudalen Newid Cyfrinair safonol</strong>.';
$string['auth_changingemailaddress'] = 'Rydych chi wedi gwneud cais i newid e-bost, o {$a->oldemail} i {$a->newemail}. Am resymau diogelwch, rydym yn anfon neges e-bost atoch i\'r cyfeiriad newydd i gadarnhau mai\'ch un chi yw ef. Bydd eich cyfeiriad e-bost yn cael ei ddiweddaru cyn gynted ag y byddwch yn agor yr URL a anfonwyd atoch yn y neges honno.';
$string['auth_common_settings'] = 'Gosodiadau cyffredin';
$string['auth_data_mapping'] = 'Mapio data';
$string['auth_fieldlock'] = 'Cloi gwerth';
$string['auth_fieldlock_expl'] = '<p><b>Cloi gwerth:</b> Os galluogir hwn, bydd yn atal defnyddwyr Moodle a gweinyddwyr rhag golygu\'r maes yn uniongyrchol. Defnyddiwch y dewis hwn os ydych yn cynnal y data hwn yn y system dilysu allanol. </p>';
$string['auth_fieldlocks'] = 'Cloi meysydd defnyddwyr';
$string['auth_fieldlocks_help'] = '<p>Gallwch gloi meysydd data defnyddwyr. Mae hyn yn ddefnyddiol i safleoedd lle cynhelir data\'r defnyddwyr gan y gweinyddwyr eu hunain drwy olygu cofnodion y defnyddwyr, neu drwy eu llwytho i fyny gan ddefnyddio\'r cyfleustod \'Llwytho defnyddwyr i fyny\'. Os ydych chi\'n cloi meysydd y mae eu hangen ar Moodle, sicrhewch eich bod yn darparu\'r data hwnnw wrth greu cyfrifon defnyddwyr neu ni fydd modd defnyddio\'r cyfrifon.</p><p>Gallech ystyried dewis \'Datgloi os yn wag\' fel modd cloi i osgoi\'r broblem hon.</p>';
$string['auth_invalidnewemailkey'] = 'Gwall: os ydych chi\'n ceisio cadarnhau newid cyfeiriad e-bost, efallai eich bod wedi gwneud camgymeriad wrth gopïo\'r URL a anfonom atoch drwy e-bost. Copïwch y cyfeiriad a rhowch gynnig arall arni.';
$string['auth_multiplehosts'] = 'Gellir pennu mwy nag un gwesteiwr NEU fwy nag un cyfeiriad (e.e. host1.com;host2.com;host3.com) neu (e.e. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Rydych chi wedi ceisio newid eich cyfeiriad e-bost gormod o weithiau. Mae eich cais i ddiweddaru wedi\'i ganslo.';
$string['auth_passwordisexpired'] = 'Mae eich cyfrinair wedi dod i ben. Ydych chi am newid eich cyfrinair nawr?';
$string['auth_passwordwillexpire'] = 'Bydd eich cyfrinair yn dod i ben mewn {$a} diwrnod. Ydych chi am newid eich cyfrinair nawr?';
$string['auth_remove_delete'] = 'Dileu llawn mewnol';
$string['auth_remove_keep'] = 'Cadw mewnol';
$string['auth_remove_suspend'] = 'Gwahardd mewnol';
$string['auth_remove_user'] = 'Pennu beth i\'w wneud â chyfrif defnyddiwr mewnol wrth gysoni swmp pan dynnwyd y defnyddiwr o\'r ffynhonnell allanol. Dim ond defnyddwyr wedi\'u gwahardd gaiff eu hadfer yn awtomatig os ydynt yn ailymddangos yn y ffynhonnell allanol.';
$string['auth_remove_user_key'] = 'Wedi tynnu defnyddiwr allanol';
$string['auth_sync_script'] = 'Sgript cysoni cron';
$string['auth_updatelocal'] = 'Diweddaru lleol';
$string['auth_updatelocal_expl'] = '<p><b>Diweddaru lleol:</b> Os galluogir hyn, caiff y maes ei ddiweddaru (o ddilysydd allanol) bob tro y bydd y defnyddiwr yn mewngofnodi neu\'n cael ei gysoni. Dylid cloi meysydd sydd wedi\'u gosod i ddiweddaru\'n lleol.</p>';
$string['auth_updateremote'] = 'Diweddaru allanol';
$string['auth_updateremote_expl'] = '<p><b>Diweddaru allanol:</b> Os galluogir hyn, caiff y dilysydd allanol ei ddiweddaru pan gaiff cofnod y defnyddiwr ei ddiweddaru. Dylid datgloi meysydd i ganiatáu golygu.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Cofiwch:</b> I ddiweddaru data LDAP allanol, mae angen i chi osod binddn a bindpw i ddefnyddiwr rhwymo â hawliau i olygu\'r holl gofnodion defnyddwyr. Nid yw\'n cadw priodoleddau aml-werth ar hyn o bryd, a bydd yn tynnu gwerthoedd ychwanegol wrth ddiweddaru. </p>';
$string['auth_user_create'] = 'Galluogi creu defnyddwyr';
$string['auth_user_creation'] = 'Gall defnyddwyr newydd (dienw) greu cyfrifon defnyddwyr ar y ffynhonnell dilysu allanol a\'u cadarnhau drwy e-bost. Os ydych chi\'n galluogi hyn, cofiwch hefyd ffurfweddu dewisiadau penodol i fodiwlau er mwyn creu defnyddwyr.';
$string['auth_usernameexists'] = 'Mae\'r enw defnyddiwr yr ydych wedi ei ddewis yn bodoli eisoes.  Dewiswch un newydd os gwelwch yn dda.';
$string['auth_usernotexist'] = 'Does dim modd diweddaru defnyddiwr nad yw\'n bodoli: {$a}';
$string['authenticationoptions'] = 'Dewisiadau dilysu';
$string['authinstructions'] = 'Gadewch hwn yn wag er mwyn i’r cyfarwyddiadau mewngofnodi diofyn gael eu dangos ar y dudalen mewngofnodi. Os ydych chi eisiau darparu cyfarwyddiadau mewngofnodi personol, nodwch nhw yma.';
$string['auto_add_remote_users'] = 'Ychwanegu defnyddwyr o bell yn awtomatig';
$string['changepassword'] = 'URL newid cyfrinair';
$string['changepasswordhelp'] = 'Yma, gallwch bennu lleoliad lle gall eich defnyddwyr adfer neu newid eu henwau defnyddwyr/cyfrinair os ydynt wedi\'i anghofio. Bydd hwn ar gael i ddefnyddwyr fel botwm ar y dudalen mewngofnodi ac ar eu tudalen defnyddiwr. Os ydych chi\'n gadael hwn yn wag, ni chaiff y botwm ei argraffu.';
$string['chooseauthmethod'] = 'Dewis dull dilysu';
$string['chooseauthmethod_help'] = 'Mae\'r gosodiad hwn yn pennu\'r dull dilysu a ddefnyddir pan fydd y defnyddiwr yn mewngofnodi. Dim ond ategion dilysu sydd wedi\'u galluogi y dylid eu defnyddio, fel arall, fydd y defnyddiwr ddim yn gallu mewngofnodi mwyach. I flocio\'r defnyddiwr rhag mewngofnodi, dewiswch "Dim mewngofnodi".';
$string['createpassword'] = 'Creu cyfrinair a hysbysu defnyddiwr';
$string['createpasswordifneeded'] = 'Creu cyfrinair os oes angen';
$string['emailchangecancel'] = 'Canslo newid e-bost';
$string['emailchangepending'] = 'Mae\'r newid yn yr arfaeth. Agorwch y ddolen a anfonwyd atoch yn {$a->preference_newemail}.';
$string['emailnowexists'] = 'Mae\'r cyfeiriad e-bost y gwnaethoch geisio ei neilltuo i\'ch proffil wedi cael ei neilltuo i rywun arall ers eich cais gwreiddiol. Felly, mae eich cais i newid e-bost wedi\'i ganslo, ond gallwch roi cynnig arall arno gyda chyfeiriad gwahanol.';
$string['emailupdate'] = 'Diweddaru cyfeiriad e-bost';
$string['emailupdatemessage'] = 'Annwyl {$a->fullname},

Rydych chi wedi gofyn am newid eich cyfeiriad e-bost i\'ch cyfrif defnyddiwr yn  {$a->site}. Agorwch yr URL canlynol yn eich porwr i gadarnhau\'r newid hwn.

{$a->url}';
$string['emailupdatesuccess'] = 'Wedi llwyddo i ddiweddaru cyfeiriad e-bost <em>{$a->fullname}</em> i <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Cadarnhad bod yr e-bost wedi\'i ddiweddaru yn {$a->site}';
$string['errormaxconsecutiveidentchars'] = 'All cyfrineiriau ddim cael mwy na  {$a} llythyren neu rif union yr un peth yn dilyn ei gilydd.';
$string['errorminpassworddigits'] = 'Rhaid i gyfrineiriau gael o leiaf {$a} rhif.';
$string['errorminpasswordlength'] = 'Rhaid i gyfrineiriau fod yn o leiaf {$a} nod.';
$string['errorminpasswordlower'] = 'Rhaid i gyfrineiriau gael o leiaf {$a} llythyren fach.';
$string['errorminpasswordnonalphanum'] = 'Rhaid i gyfrineiriau gael o leiaf {$a} nod nad ydynt yn llythyren nac yn rhif.';
$string['errorminpasswordupper'] = 'Rhaid i gyfrineiriau gael o leiaf {$a} priflythyren.';
$string['errorpasswordupdate'] = 'Gwall wrth ddiweddaru\'r cyfrinair, cyfrinair heb ei newid';
$string['eventuserloggedin'] = 'Mae\'r defnyddiwr wedi mewngofnodi';
$string['eventuserloggedinas'] = 'Defnyddiwr wedi mewngofnodi fel defnyddiwr arall';
$string['forcechangepassword'] = 'Gorfodi newid cyfrinair';
$string['forcechangepassword_help'] = 'Gorfodi defnyddwyr i newid eu cyfrinair y tro nesaf y byddant yn mewngofnodi i Moodle.';
$string['forcechangepasswordfirst_help'] = 'Gorfodi defnyddwyr i newid eu cyfrinair wrth fewngofnodi i Moodle am y tro cyntaf.';
$string['forgottenpassword'] = 'Os ydych yn rhoi URL yma, bydd yn cael ei ddefnyddio fel y dudalen adfer cyfrineiriau coll ar y safle hwn. Caiff ei ddefnyddio mewn safleoedd lle mae\'r cyfrineiriau\'n cael eu trin y tu allan i Moodle yn llwyr. Gadewch hwn yn wag i ddefnyddio\'r dudalen adfer cyfrineiriau ddiofyn.';
$string['forgottenpasswordurl'] = 'URL ar gyfer anghofio cyfrineiriau';
$string['guestloginbutton'] = 'Botwm mewngofnodi gwesteion';
$string['incorrectpleasetryagain'] = 'Anghywir. Rhowch gynnig arall arni.';
$string['infilefield'] = 'Maes gofynnol yn y ffeil';
$string['informminpassworddigits'] = 'o leiaf {$a} rhif';
$string['informminpasswordlength'] = 'o leiaf {$a} nod';
$string['informminpasswordlower'] = 'o leiaf {$a} llythyren fach';
$string['informminpasswordnonalphanum'] = 'o leiaf {$a} nod nad yw\'n llythyren nac yn rhif';
$string['informminpasswordupper'] = 'o leiaf {$a} priflythyren';
$string['informpasswordpolicy'] = 'Rhaid i\'r cyfrinair gael {$a}';
$string['instructions'] = 'Cyfarwyddiadau';
$string['internal'] = 'Mewnol';
$string['locked'] = 'Wedi cloi';
$string['md5'] = 'MD5 stwnsh';
$string['nopasswordchange'] = 'Ni ellir newid y cyfrinair';
$string['nopasswordchangeforced'] = 'Ni allwch fwrw ymlaen heb newid eich cyfrinair; fodd bynnag, nid oes tudalen ar gael i\'w newid.  Cysylltwch â\'ch Gweinyddwr Moodle.';
$string['noprofileedit'] = 'Does dim modd golygu\'r proffil';
$string['ntlmsso_attempting'] = 'Wrthi\'n Ceisio Mewngofnodi\'n Gyflym drwy NTLM...';
$string['ntlmsso_failed'] = 'Heb lwyddo mewngofnodi\'n awtomatig, rhowch gynnig ar y dudalen fewngofnodi arferol...';
$string['ntlmsso_isdisabled'] = 'Mae Mewngofnodi Cyflym NTLM wedi\'i analluogi.';
$string['passwordhandling'] = 'Trin maes cyfrinair';
$string['plaintext'] = 'Testun plaen';
$string['pluginnotenabled'] = 'Ategyn dilysu \'{$a}\' heb ei alluogi.';
$string['pluginnotinstalled'] = 'Ategyn dilysu \'{$a}\' heb ei osod.';
$string['potentialidps'] = 'Mewngofnodwch drwy ddefnyddio\'ch cyfrif ar:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Mae\'r CAPTCHA yn gwarchod rhag camddefnydd gan raglenni awtomataidd. Rhowch y geiriau yn y blwch, mewn trefn gyda bwlch rhyngddynt.

Os nad ydych chi\'n siŵr beth yw\'r geiriau, gallwch roi cynnig ar gael CAPTCHA arall neu CAPTCHA sain.';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Hunangofrestru';
$string['selfregistration_help'] = 'Os yw ategyn dilysu, fel hunan gofrestru yn seiliedig ar e-bost, yn cael ei ddewis, yna bydd yn caniatáu i ddefnyddwyr posib gofrestru eu hunain a chreu cyfrifon. Mae hyn yn arwain at y posibilrwydd o sbamwyr yn creu cyfrifon er mwyn defnyddio postiadau fforwm, cofnodion blog ayb. ar gyfer sbam. I osgoi’r risg, dylid analluogi hunan gofrestru neu ei gyfyngu trwy’r gosodiad <em>Parthau e-bost a ganiateir</em>.Dewiswch pa ategyn dilysu sy\'n delio â hunangofrestru defnyddwyr.';
$string['sha1'] = 'SHA-1 stwnsh';
$string['showguestlogin'] = 'Gallwch guddio neu ddangos y botwm mewngofnodi gwestai ar y dudalen mewngofnodi.';
$string['stdchangepassword'] = 'Defnyddio\'r dudalen newid cyfrinair safonol';
$string['stdchangepassword_expl'] = 'Os yw\'r system dilysu allanol yn caniatáu newidiadau cyfrinair drwy Moodle, dewiswch Iawn yma. Mae\'r gosodiad hwn yn diystyru \'URL Newid Cyfrinair\'.';
$string['stdchangepassword_explldap'] = 'COFIWCH: Argymhellir eich bod yn defnyddio LDAP dros dwnel SSL wedi ei amgryptio (ldaps://) os yw\'r gweinydd LDAP yn un pell.';
$string['suspended'] = 'Cyfrif wedi\'i atal';
$string['suspended_help'] = 'Dydy cyfrifon defnyddwyr sydd wedi\'u hatal ddim yn gallu mewngofnodi na defnyddio gwasanaethau gwe, a chaiff unrhyw negeseuon sy\'n cael eu hanfon allan eu hepgor.';
$string['testsettings'] = 'Gosodiadau prawf';
$string['testsettingsheading'] = 'Gosodiadau dilysu prawf - {$a}';
$string['unlocked'] = 'Wedi\'i ddatgloi';
$string['unlockedifempty'] = 'Datgloi os yw\'n wag';
$string['update_never'] = 'Byth';
$string['update_oncreate'] = 'Adeg creu';
$string['update_onlogin'] = 'Adeg pob mewngofnodi';
$string['update_onupdate'] = 'Adeg diweddaru';
$string['user_activatenotsupportusertype'] = 'Dydy auth: ldap user_activate() ddim yn gallu delio â\'r math o ddefnyddiwr a ddewiswyd: {$a}';
$string['user_disablenotsupportusertype'] = 'Dydy auth: ldap user_disable() ddim yn gallu delio â\'r math o ddefnyddiwr a ddewiswyd (..ar hyn o bryd)';
