<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'cy', version '4.3'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Gweithredoedd';
$string['addinstance'] = 'Ychwanegu enghraifft';
$string['addlocksuccess'] = 'Wedi llwyddo i ychwanegu enghraifft newydd o gloi.';
$string['addnewlockinstance'] = 'Ychwanegu enghraifft newydd o gloi';
$string['addstore'] = 'Ychwanegu storfa {$a}';
$string['addstoresuccess'] = 'Wedi llwyddo i ychwanegu storfa {$a} newydd.';
$string['area'] = 'Ardal';
$string['cacheadmin'] = 'Gweinyddu storfa';
$string['cacheconfig'] = 'Ffurfweddiad';
$string['cachedef_calendar_subscriptions'] = 'Tanysgrifiadau calendr';
$string['cachedef_config'] = 'Gosodiadau ffurfweddu';
$string['cachedef_coursecat'] = 'Rhestr o gategorïau cwrs ar gyfer defnyddiwr penodol';
$string['cachedef_coursecatrecords'] = 'Cofnodion categorïau cwrs';
$string['cachedef_coursecattree'] = 'Coeden categorïau cwrs';
$string['cachedef_coursecontacts'] = 'Rhestr o gysylltiadau cwrs';
$string['cachedef_coursemodinfo'] = 'Gwybodaeth a gesglir am fodiwlau ac adrannau ar gyfer pob cwrs';
$string['cachedef_databasemeta'] = 'Gwybodaeth feta\'r gronfa ddata';
$string['cachedef_eventinvalidation'] = 'Annilysu digwyddiad';
$string['cachedef_externalbadges'] = 'Bathodynnau allanol ar gyfer defnyddiwr penodol';
$string['cachedef_groupdata'] = 'Gwybodaeth grŵp cwrs';
$string['cachedef_htmlpurifier'] = 'Purydd HTML – cynnwys wedi’i lanhau';
$string['cachedef_langmenu'] = 'Rhestr o\'r ieithoedd sydd ar gael';
$string['cachedef_locking'] = 'Cloi';
$string['cachedef_observers'] = 'Sylwebyddion digwyddiadau';
$string['cachedef_plugin_manager'] = 'Rheolwr gwybodaeth ategynnau';
$string['cachedef_questiondata'] = 'Diffiniadau o gwestiynau';
$string['cachedef_repositories'] = 'Storfeydd data enghreifftiau';
$string['cachedef_string'] = 'Storfa llinyn iaith';
$string['cachedef_userselections'] = 'Data a ddefnyddiwyd i barhau i ddewis defnyddwyr drwy Moodle';
$string['cachedef_yuimodules'] = 'Diffiniadau Modiwlau YUI';
$string['cachelock_file_default'] = 'Cloi ffeiliau\'n ddiofyn';
$string['cachestores'] = 'Storfeydd storio';
$string['caching'] = 'Wrthi\'n storio';
$string['component'] = 'Cydran';
$string['confirmlockdeletion'] = 'Cadarnhau dileu\'r clo';
$string['confirmstoredeletion'] = 'Cadarnhau dileu\'r storfa';
$string['default_application'] = 'Storfa rhaglenni diofyn';
$string['default_request'] = 'Storfa ceisiadau diofyn';
$string['default_session'] = 'Storfa sesiynau diofyn';
$string['defaultmappings'] = 'Storfeydd sy\'n cael eu defnyddio pan na fydd mapio\'n bresennol';
$string['defaultmappings_help'] = 'Rhain yw’r storfeydd diofyn fydd yn cael eu defnyddio os nad ydych yn mapio o leiaf un o\'r storfeydd i ddiffiniad y storfa.';
$string['defaultstoreactions'] = 'Does dim modd addasu’r storfeydd diofyn';
$string['definition'] = 'Diffiniad';
$string['definitionsummaries'] = 'Diffiniadau storio hysbys';
$string['delete'] = 'Dileu';
$string['deletelock'] = 'Dileu\'r clo';
$string['deletelockconfirmation'] = 'Ydych chi\'n siŵr eich bod am ddileu clo {$a}?';
$string['deletelockhasuses'] = 'Dydych chi ddim yn gallu dileu’r enghraifft hon o glo oherwydd ei bod yn cael ei defnyddio gan un neu ragor o storfeydd.';
$string['deletelocksuccess'] = 'Wedi llwyddo i ddileu\'r clo.';
$string['deletestore'] = 'Dileu storfa';
$string['deletestoreconfirmation'] = 'Ydych chi\'n siŵr eich bod am ddileu storfa "{$a}"?';
$string['deletestorehasmappings'] = 'Dydych chi ddim yn gallu dileu’r storfa hon oherwydd bod ganddi fapiadau. Dilëwch yr holl fapiadau cyn dileu\'r storfa.';
$string['deletestoresuccess'] = 'Wedi llwyddo i ddileu yr ystorfa gadw';
$string['editdefinitionmappings'] = '{$a} diffiniadau o fapiadau storfa';
$string['editdefinitionsharing'] = 'Golygu rhannu diffiniad ar gyfer {$a}';
$string['editmappings'] = 'Golygu mapio';
$string['editsharing'] = 'Golygu rhannu';
$string['editstore'] = 'Golygu storfa';
$string['editstoresuccess'] = 'Wedi llwyddo i olygu\'r ystorfa gadw.';
$string['ex_configcannotsave'] = 'Wedi methu â chadw ffurfweddiad y storfa i\'r ffeil.';
$string['ex_nodefaultlock'] = 'Methu canfod enghraifft o glo diofyn.';
$string['ex_unabletolock'] = 'Wedi methu cael clo ar gyfer storio.';
$string['ex_unmetstorerequirements'] = 'Does dim modd i chi ddefnyddio y storfa hon ar hyn y bryd. Cyfeiriwch at y ddogfennaeth i bennu ei ofynion.';
$string['gethit'] = 'Cael - Taro';
$string['getmiss'] = 'Cael - Methu';
$string['inadequatestoreformapping'] = 'Dydy\'r storfa hon ddim yn bodloni\'r gofynion ar gyfer pob diffiniad hysbys. Bydd y diffiniadau y mae\'r storfa hon yn annigonol ar eu cyfer yn cael storfa wreiddiol ddiofyn yn lle\'r storfa a ddewiswyd.';
$string['invalidlock'] = 'Clo annilys';
$string['invalidplugin'] = 'Ategyn annilys';
$string['invalidstore'] = 'Wedi darparu ystorfa gadw annilys';
$string['lockdefault'] = 'Diofyn';
$string['locking'] = 'Cloi';
$string['lockname'] = 'Enw';
$string['locknamedesc'] = 'Mae\'n rhaid i\'r enw fod yn unigryw ac yn cynnwys y nodau canlynol yn unig: a-zA-Z_';
$string['locknamenotunique'] = 'Dydy\'r enw rydych chi wedi\'i ddewis ddim yn unigryw. Dewiswch enw unigryw.';
$string['locksummary'] = 'Crynodeb o enghreifftiau o gloeau storfeydd.';
$string['locktype'] = 'Math';
$string['lockuses'] = 'Defnyddiau';
$string['mappingdefault'] = '(diofyn)';
$string['mappingfinal'] = 'Storfa derfynol';
$string['mappingprimary'] = 'Prif storfa';
$string['mappings'] = 'Mapiadau storfa';
$string['mode'] = 'Modd';
$string['mode_1'] = 'Rhaglen';
$string['mode_2'] = 'Sesiwn';
$string['mode_4'] = 'Cais';
$string['modes'] = 'Moddau';
$string['nativelocking'] = 'Mae’r ategyn hwn yn delio â chloi ei hun.';
$string['none'] = 'Dim';
$string['plugin'] = 'Ategyn';
$string['pluginsummaries'] = 'Wedi gosod yr ystorfeydd cadw';
$string['purge'] = 'Clirio';
$string['requestcount'] = 'Profi gyda {$a} o geisiadau';
$string['rescandefinitions'] = 'Ailsganio diffiniadau';
$string['result'] = 'Canlyniad';
$string['set'] = 'Gosod';
$string['sharing'] = 'Rhannu';
$string['sharing_all'] = 'Pawb.';
$string['sharing_help'] = 'Mae hyn yn caniatáu i chi bennu sut y gellir rhannu data’r stôr os oes gennych osodiad clwstwr, neu os oes gennych nifer o safleoedd sydd wedi’u gosod gyda’r un storfa ac yn dymuno rhannu\'r data. Mae hwn yn osodiad uwch felly gwnewch yn siŵr eich bod yn deall ei bwrpas cyn ei newid.';
$string['sharing_input'] = 'Allwedd bersonol (wedi\'i nodi isod)';
$string['sharing_siteid'] = 'Safleoedd gyda\'r un id safle.';
$string['sharing_version'] = 'Safleoedd sy\'n rhedeg yr un fersiwn.';
$string['sharingrequired'] = 'Mae\'n rhaid i chi ddewis o leiaf un dewis rhannu.';
$string['sharingselected_all'] = 'Pawb';
$string['sharingselected_input'] = 'Allwedd bersonol';
$string['sharingselected_siteid'] = 'Dynodwr safle';
$string['sharingselected_version'] = 'Fersiwn';
$string['store_default_application'] = 'Storfa ffeiliau diofyn ar gyfer storfeydd rhaglenni';
$string['store_default_request'] = 'Storfa statig diofyn ar gyfer storfeydd ceisiadau';
$string['store_default_session'] = 'Storfa sesiwn diofyn ar gyfer storfeydd sesiynau';
$string['storeconfiguration'] = 'Ffurfweddu storfa';
$string['storename'] = 'Enw\'r storfa';
$string['storename_help'] = 'Mae hwn yn gosod enw\'r storfa. Caiff ei ddefnyddio i adnabod storfa o fewn y system ac nid yw\'n cael cynnwys nodau ar wahân i a-z A-Z 0-9 -_ a bylchau. Hefyd, mae\'n rhaid iddo fod yn unigryw. Os ydych yn ceisio defnyddio enw sydd wedi\'i ddefnyddio\'n barod byddwch yn derbyn gwall.';
$string['storenamealreadyused'] = 'Mae\'n rhaid i chi ddewis enw unigryw ar gyfer y storfa hon.';
$string['storenameinvalid'] = 'Enw storfa annilys. Dim ond a-z A-Z 0-9 -_ a bylchau y cewch eu defnyddio.';
$string['storenotready'] = 'Storfa ddim yn barod';
$string['storeperformance'] = 'Storfa storio i gofnodi perfformiad - {$a} ceisiadau unigryw ar gyfer pob gweithrediad.';
$string['storeready'] = 'Barod';
$string['storerequiresattention'] = 'Angen rhoi sylw.';
$string['storerequiresattention_help'] = 'Dydy’r enghraifft o’r storfa hon ddim yn barod i’w defnyddio ond mae ganddi fapiadau. Bydd cywiro’r mater hwn yn gwella perfformiad eich system. Gwiriwch fod y storfa cefn ôl yn barod i’w defnyddio a bod unrhyw ofynion PHP yn cael eu bodloni.';
$string['storeresults_application'] = 'Storio ceisiadau pan ddefnyddir fel storfa rhaglenni.';
$string['storeresults_request'] = 'Storio ceisiadau pan ddefnyddir fel storfa ceisiadau.';
$string['storeresults_session'] = 'Storio ceisiadau pan ddefnyddir fel storfa sesiynau.';
$string['stores'] = 'Storfeydd';
$string['storesummaries'] = 'Enghreifftiau o storfa wedi’i ffurfweddu';
$string['supports'] = 'Yn cefnogi';
$string['supports_dataguarantee'] = 'gwarantu data';
$string['supports_keyawareness'] = 'ymwybyddiaeth allweddol';
$string['supports_multipleidentifiers'] = 'sawl dynodwr';
$string['supports_nativelocking'] = 'cloi';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'chwilio yn ôl allwedd';
$string['tested'] = 'Wedi\'i brofi';
$string['testperformance'] = 'Profi perfformiad';
$string['unsupportedmode'] = 'Modd nad oes modd delio ag ef';
$string['untestable'] = 'Dim modd ei brofi';
$string['userinputsharingkey'] = 'Allwedd bersonol ar gyfer rhannu';
$string['userinputsharingkey_help'] = 'Rhowch eich allwedd preifat eich hun yma. Pan rydych yn gosod storfeydd eraill ar safleoedd eraill rydych yn dymuno rhannu data â nhw, gwnewch yn siŵr eich bod yn gosod union yr un allwedd yma.';
