<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'cy', version '4.3'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Some instance of MNet enrolment plugin already exists for this host. Only one instance per host and/or one instance for \'All hosts\' is allowed.';
$string['instancename'] = 'Enw\'r dull cofrestru';
$string['instancename_help'] = 'You can optionally rename this instance of the MNet enrolment method. If you leave this field empty, the default instance name will be used, containing the name of the remote host and the assigned role for their users.';
$string['mnet_enrol_description'] = 'Cyhoeddwch y gwasanaeth hwn i adael i weinyddwyr yn {$a} gofrestru eu myfyrwyr ar gyrsiau yr ydych wedi\'u creu ar eich gweinydd.<br/><ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>gyhoeddi</strong> y gwasanaeth SSO (Darparwr Gwasanaeth) i {$a}.</li><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>danysgrifio</strong> i\'r gwasanaeth SSO (Darparwr Hunaniaeth) ar {$a}.</li></ul><br/>Tanysgrifiwch i\'r gwasanaeth hwn er mwyn gallu cofrestru eich myfyrwyr ar gyrsiau yn {$a}.<br/><ul><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>danysgrifio</strong> i\'r gwasanaeth SSO (Darparwr Gwasanaeth) ar {$a}.</li><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>gyhoeddi</strong> y gwasanaeth SSO (Darparwr Hunaniaeth) i {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Gwasanaeth cofrestru o bell';
$string['pluginname'] = 'Cofrestru o bell MNet';
$string['pluginname_desc'] = 'Mae\'n caniatáu i westeiwyr o bell MNet gofrestru eu defnyddwyr ar ein cyrsiau.';
$string['remotesubscriber'] = 'Gwesteiwr o bell';
$string['remotesubscriber_help'] = 'Select \'All hosts\' to open this course for all MNet peers we are offering the remote enrolment service to. Or choose a single host to make this course available for their users only.';
$string['remotesubscribersall'] = 'Pob gwesteiwr';
$string['roleforremoteusers'] = 'Swyddogaeth ar gyfer eu defnyddwyr';
$string['roleforremoteusers_help'] = 'Pa swyddogaeth fydd y defnyddwyr o bell o\'r gwesteiwr a ddewiswyd yn ei chael.';
