<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'cy', version '4.3'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Ieithoedd Afro-Asiatic';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Ieithoedd Algonquinaidd';
$string['alt'] = 'Altai Deheuol';
$string['amh'] = 'Amharic';
$string['ang'] = 'Saesneg, Hen (oddeutu 450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Ieithoedd Apache';
$string['ara'] = 'Arabeg';
$string['arc'] = 'Aramaic Swyddogol (700-300 BCE)';
$string['arg'] = 'Aragonese';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Ieithoedd Artiffisial';
$string['arw'] = 'Arawak';
$string['asm'] = 'Asameg';
$string['ast'] = 'Asturian';
$string['ath'] = 'Ieithoedd Athapascan';
$string['aus'] = 'Ieithoedd Awstralia';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Azerbaijani';
$string['bad'] = 'Ieithoedd Banda';
$string['bai'] = 'Ieithoedd Bamileke';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinese';
$string['bas'] = 'Basa';
$string['bat'] = 'Ieithoedd Baltig';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Belarwseg';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengaleg';
$string['ber'] = 'Ieithoedd Berber';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Ieithoedd Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Arall)';
$string['bod'] = 'Tibetaidd';
$string['bos'] = 'Bosneg';
$string['bra'] = 'Braj';
$string['bre'] = 'Llydaweg';
$string['btk'] = 'Ieithoedd Batak';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginese';
$string['bul'] = 'Bwlgareg';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Ieithoedd Indiaidd Canolbarth America';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Catalaneg; Valenciaidd';
$string['cau'] = 'Ieithoedd Cawcasaidd';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Ieithoedd Celtaidd';
$string['ces'] = 'Tsiec';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechen';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Church Slavic; Hen Slafoneg';
$string['chv'] = 'Chuvash';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Ieithoedd Chamic';
$string['cop'] = 'Coptic';
$string['cor'] = 'Cernyweg';
$string['cos'] = 'Corseg';
$string['cpe'] = 'Ieithoedd Creole a Pidgin, yn seiliedig ar Saesneg';
$string['cpf'] = 'Ieithoedd Creole a Pidgin, yn seiliedig ar Ffrangeg';
$string['cpp'] = 'Ieithoedd Creole a Pidgin, yn seiliedig ar Bortiwgaleg';
$string['cre'] = 'Cree';
$string['crh'] = 'Tartareg Crimeaidd; Twrceg Crimeaidd';
$string['crp'] = 'Ieithoedd Creole a Pidgin';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Ieithoedd Cushitic';
$string['cym'] = 'Cymraeg';
$string['dak'] = 'Dakota';
$string['dan'] = 'Daneg';
$string['dar'] = 'Dargwa';
$string['day'] = 'Ieithoedd Land Dayak';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'Almaeneg';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivian';
$string['doi'] = 'Dogri';
$string['dra'] = 'Ieithoedd Dravidian';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Iseldireg, Canol (oddeutu 1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Eiffteg (Hynafol)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Groeg, Modern (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'Saesneg';
$string['enm'] = 'Saesneg, Canol (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estoneg';
$string['eus'] = 'Basgeg';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Faroese';
$string['fas'] = 'Perseg';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijian';
$string['fil'] = 'Ffilipineg; Philipineg';
$string['fin'] = 'Ffinneg';
$string['fiu'] = 'Ieithoedd Finno-Ugrian';
$string['fon'] = 'Fon';
$string['fra'] = 'Ffrangeg';
$string['frm'] = 'Ffrangeg, Canol (oddeutu 1400-1600)';
$string['fro'] = 'Ffrangeg, Hen (842-oddeutu 1400)';
$string['frr'] = 'Frisian Gogleddol';
$string['frs'] = 'Frisian Dwyreiniol';
$string['fry'] = 'Frisian Gorllewinol';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Ieithoedd Almaeneg';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gaeleg; Gaeleg yr Alban';
$string['gle'] = 'Gwyddeleg';
$string['glg'] = 'Galician';
$string['glv'] = 'Manaweg';
$string['gmh'] = 'Almaeneg, Canol Uwch (oddeutu 1050-1500)';
$string['goh'] = 'Almaeneg, Hen Uwch (oddeutu 750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gotheg';
$string['grb'] = 'Grebo';
$string['grc'] = 'Groeg, Hynafol (hyd 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Almaeneg y Swistir; Alemannic; Alsatian';
$string['guj'] = 'Gwjarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitian; Haitian Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawäieg';
$string['heb'] = 'Hebraeg';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Pahari Gorllewinol';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hittite';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Croateg';
$string['hsb'] = 'Upper Sorbian';
$string['hun'] = 'Hwngareg';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armeneg';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Ieithoedd Ijo';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Ieithoedd Indic';
$string['ind'] = 'Indoneseg';
$string['ine'] = 'Ieithoedd Indo-Ewropeaidd';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Ieithoedd Iranaidd';
$string['iro'] = 'Ieithoedd Iroquoian';
$string['isl'] = 'Islandeg';
$string['ita'] = 'Eidaleg';
$string['jav'] = 'Javanese';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japaneg';
$string['jpr'] = 'Judeo-Persian';
$string['jrb'] = 'Judeo-Arabic';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kachin; Jingpho';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Ieithoedd Karen';
$string['kas'] = 'Kashmiri';
$string['kat'] = 'Georgeg';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazakh';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'Ieithoedd Khoisan';
$string['khm'] = 'Khmer Canolog';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'Kirghiz; Kyrgyz';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Corëeg';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Karelian';
$string['kro'] = 'Ieithoedd Kru';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'Cwrdeg';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Latvian';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'Lithwaneg';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Lwcsembwrgeg';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya a Tanzania)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Ieithoedd Austronesian';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Gwyddeleg, Canol (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'Ieithoedd heb god';
$string['mkd'] = 'Macedoneg';
$string['mkh'] = 'Ieithoedd Mon-Khmer';
$string['mlg'] = 'Malagasy';
$string['mlt'] = 'Malteg';
$string['mnc'] = 'Manchu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Ieithoedd Manobo';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Mongoleg';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maori';
$string['msa'] = 'Malay';
$string['mul'] = 'Mwy nag un iaith';
$string['mun'] = 'Ieithoedd Munda';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Burmese';
$string['myn'] = 'Ieithoedd Mayan';
$string['myv'] = 'Erzya';
$string['nah'] = 'Ieithoedd Nahuatl';
$string['nai'] = 'Ieithoedd Indiaidd Gogledd America';
$string['nap'] = 'Neapolitan';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; Navaho';
$string['nbl'] = 'Ndebele, De';
$string['nde'] = 'Ndebele, Gogledd';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'German Low (Sacson)';
$string['nep'] = 'Nepaleg';
$string['new'] = 'Nepal Bhasa; Newari';
$string['nia'] = 'Nias';
$string['nic'] = 'Ieithoedd Niger-Kordofanian';
$string['niu'] = 'Niuean';
$string['nld'] = 'Iseldireg; Ffleminaidd';
$string['nno'] = 'Nynorsk Norwyeg';
$string['nob'] = 'Bokmål Norwyeg';
$string['nog'] = 'Nogai';
$string['non'] = 'Norse, Hen';
$string['nor'] = 'Norwyeg';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Ieithoedd Nubian';
$string['nwc'] = 'Newari Clasurol';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Occitan (ôl 1500); Profensaleg';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetian; Ossetic';
$string['ota'] = 'Twrceg, Ottoman (1500-1928)';
$string['oto'] = 'Ieithoedd Otomian';
$string['paa'] = 'Ieithoedd Papuan';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Pwnjabeg';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'Perseg, Hen (oddeutu 600-400 Cyn Crist)';
$string['phi'] = 'Ieithoedd Philippine';
$string['phn'] = 'Phoenician';
$string['pli'] = 'Pali';
$string['pol'] = 'Pwyleg';
$string['pon'] = 'Pohnpeian';
$string['por'] = 'Portiwgaleg';
$string['pra'] = 'Ieithoedd Prakrit';
$string['pro'] = 'Profensaleg, Hen (hyd 1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; Maori Ynysoedd Cook';
$string['roa'] = 'Ieithoedd Romance';
$string['roh'] = 'Romansh';
$string['rom'] = 'Romani';
$string['ron'] = 'Rwmaneg; Moldavian; Moldovan';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanian';
$string['rus'] = 'Rwsieg';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'Iaith Indiaidd De America (Arall)';
$string['sal'] = 'Ieithoedd Salishan';
$string['sam'] = 'Samaritan Aramaic';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Sisilaidd';
$string['sco'] = 'Scots';
$string['sel'] = 'Selkup';
$string['sem'] = 'Ieithoedd Semitig';
$string['sga'] = 'Gwyddelig, Hen (hyd 900)';
$string['sgn'] = 'Ieithoedd Arwyddion';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala; Sinhalese';
$string['sio'] = 'Ieithoedd Siouan';
$string['sit'] = 'Ieithoedd Sino-Tibetaidd';
$string['sla'] = 'Ieithoedd Slavic';
$string['slk'] = 'Slofaceg';
$string['slv'] = 'Slofeneg';
$string['sma'] = 'Sami Deheuol';
$string['sme'] = 'Sami Gogleddol';
$string['smi'] = 'Ieithoedd Sami';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoeg';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdian';
$string['som'] = 'Somalieg';
$string['son'] = 'Ieithoedd Songhai';
$string['sot'] = 'Sotho, Deheuol';
$string['spa'] = 'Sbaeneg; Castilian';
$string['sqi'] = 'Albaneg';
$string['srd'] = 'Sardinian';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'Serbeg';
$string['srr'] = 'Serer';
$string['ssa'] = 'Ieithoedd Nilo-Saharan';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sundanese';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerian';
$string['swa'] = 'Swahili';
$string['swe'] = 'Swedeg';
$string['syc'] = 'Syrieg Clasurol';
$string['syr'] = 'Syrieg';
$string['tah'] = 'Tahitian';
$string['tai'] = 'Ieithoedd Tai';
$string['tam'] = 'Tamil';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tajik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Thai';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tamashek';
$string['ton'] = 'Tonga (Ynysoedd Tonga)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turkmen';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Ieithoedd Tupi';
$string['tur'] = 'Twrceg';
$string['tut'] = 'Ieithoedd Altaic';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvinian';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'Uighur; Uyghur';
$string['ukr'] = 'Wcreineg';
$string['umb'] = 'Umbundu';
$string['und'] = 'Amhenderfynedig';
$string['urd'] = 'Wrdw';
$string['uzb'] = 'Uzbek';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'Fietnameg';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic';
$string['wak'] = 'Ieithoedd Wakashan';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Ieithoedd Sorbian';
$string['wln'] = 'Walloon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Yiddish';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Ieithoedd Yupik';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Tsieinëeg';
$string['znd'] = 'Ieithoedd Zande';
$string['zul'] = 'Zwlw';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Dim cynnwys ieithyddol';
$string['zza'] = 'Zaza';
