<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'cy', version '4.3'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Ffurfweddiad WebDAV';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'Ystorfa WebDAV';
$string['webdav'] = 'WebDAV';
$string['webdav:view'] = 'Gweld ystorfa WebDAV';
$string['webdav_password'] = 'Cyfrinair gweinydd WebDAV';
$string['webdav_path'] = 'Llwybr WebDAV';
$string['webdav_port'] = 'Porth gweinydd WebDAV';
$string['webdav_server'] = 'Gweinydd WebDAV';
$string['webdav_type'] = 'Math WebDAV';
$string['webdav_user'] = 'Defnyddiwr gweinydd WebDAV';
$string['webdavbasicauth'] = 'Dilysu sylfaenol WebDAV';
$string['webdavdigestauth'] = 'Dilysu crynhoad WebDAV';
